 @font-face{font-family:'Raleway';font-style:normal;font-weight:200;src:local('Raleway ExtraLight'), local('Raleway-ExtraLight'), url(https://fonts.gstatic.com/s/raleway/v11/8KhZd3VQBtXTAznvKjw-kxsxEYwM7FgeyaSgU71cLG0.woff) format('woff');}
@font-face{font-family:'Raleway';font-style:normal;font-weight:300;src:local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v11/-_Ctzj9b56b8RgXW8FAriRsxEYwM7FgeyaSgU71cLG0.woff) format('woff');}
@font-face{font-family:'Raleway';font-style:normal;font-weight:400;src:local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v11/IczWvq5y_Cwwv_rBjOtT0w.woff) format('woff');}
@font-face{font-family:'Raleway';font-style:normal;font-weight:500;src:local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v11/CcKI4k9un7TZVWzRVT-T8xsxEYwM7FgeyaSgU71cLG0.woff) format('woff');}
@font-face{font-family:'Raleway';font-style:normal;font-weight:600;src:local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v11/xkvoNo9fC8O2RDydKj12bxsxEYwM7FgeyaSgU71cLG0.woff) format('woff');}
@font-face{font-family:'Raleway';font-style:normal;font-weight:700;src:local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v11/JbtMzqLaYbbbCL9X6EvaIxsxEYwM7FgeyaSgU71cLG0.woff) format('woff');}
@font-face{font-family:'Roboto Slab';font-style:normal;font-weight:300;src:local('Roboto Slab Light'), local('RobotoSlab-Light'), url(https://fonts.gstatic.com/s/robotoslab/v6/dazS1PrQQuCxC3iOAJFEJR_xHqYgAV9Bl_ZQbYUxnQU.woff) format('woff');}
@font-face{font-family:'Roboto Slab';font-style:normal;font-weight:400;src:local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37ZobN6UDyHWBl620a-IRfuBk.woff) format('woff');}
html, body{background:white;font-family:Helvetica, Verdana, sans-serif;color:#4e4e4e;line-height:22px;font-size:100%;}
h1, h2, h3, h4, h5, h6{font-weight:600;font-family:Helvetica, Verdana, sans-serif;color:#4e4e4e;}
h1{font-size:30px;}
h2{font-size:20px;}
h3{font-size:30px;color:#fb8803;font-weight:400;line-height:24px;}
h4{font-size:16px;}
a{color:#d9534f;-webkit-transition:color 300ms, background-color 300ms;-moz-transition:color 300ms, background-color 300ms;-o-transition:color 300ms, background-color 300ms;transition:color 300ms, background-color 300ms;}
a:hover, a:focus{color:#111;text-decoration:none;outline:none;}
hr{border-top:1px solid #e5e5e5;border-bottom:1px solid #fff;}
header h1{margin:0 0 30px 0;text-transform:uppercase;text-align:center;font-family:Play-Regular;color:#DA251E;font-weight:400;}
header h1 > span{border-bottom:2px solid #DA251E;}
header h1 span span{color:#003466;}
header h2{margin:0;text-transform:uppercase;text-align:center;font-size:16px;}
.list ul{overflow:hidden;}
.header{background:#f5f5f5;padding:10px;margin-bottom:30px;border-bottom:10px solid #146E98;text-indent:10px;}
.header h4{margin:0;font-weight:400;}
.subheader{background:#4b0049;color:#fff;}
.subheader h1{font-family:"Roboto",Arial, Helvetica, sans-serif;font-size:28px;letter-spacing:-1px;float:left;margin:10px 40px 0 0;padding-right:40px;color:#fff;font-weight:bold;}
.subheader span{display:inline-block;padding-top:15px;font-size:16px;}
.crumb ul{margin:10px 0 5px 0;padding:0;font-size:12px;}
.crumb li{display:inline;text-decoration:none;padding:0 2px 0 2px;}
.crumb li a{color:#DA251E;}
.crumb li a:hover{color:#900;-webkit-transition:all 0.25s ease;transition:all 0.25s ease;}
.crumb hr{margin:0 -15px 10px -15px;}
p{margin:0px 0px 0px;}
.pull-left{padding:0;}
.bold{font-weight:bold;} 
.btn-default{border-radius:1px;padding:3px 12px;}
.btn-orange{color:white;background-color:#FF5D00;border-color:#FF5D00;border-radius:0px;font-weight:1000;}
.btn-orange:hover{color:white;background-color:#D55000;border-color:#D55000;}
.btn-grey{color:white;background-color:#707070;border-color:#707070;border-radius:0;font-weight:600;}
.btn-grey:hover{color:white;background-color:#5D5D5D;border-color:#5D5D5D;}
.btn-transparent{border:3px solid #fff;background:transparent;color:#fff;}
.btn-transparent:hover{border-color:rgba(255, 255, 255, 0.5);}
.captcha{width:140px;font-weight:yetbold;font-size:20px;}
.equal-height{margin-bottom:-99999px;padding-bottom:99999px;overflow:hidden;}
.form-group.required label:after{content:"*";color:red;font-size:12px;font-weight:normal;}
.form-group.required label.no-star:after{content:"";color:red;font-size:18px;}
.img-float-left > [class*="col-"]{padding-left:0!important;padding-right:20px!important;}
body > section{padding:50px 0;}
.topbar{background:#4b0049;padding:10px 0;}
.topbar, .topbar a{color:white;font-size:14px;font-weight:500;}
.topbar .text-align{text-align:right;}
.banner{background:white;padding:10px 0 15px 0;}
.banner .text-align{text-align:right;margin:20px 0;}
.banner .btn{font-size:12px;font-family:'Raleway',sans-serif;}
.listing ul{margin:0;padding:0;}
.listing ul li{list-style:none;}
.listing ul li a{display:block;background:linear-gradient(#efefef, white, #efefef);padding:12px 20px;margin:10px 0;border-radius:1px;color:#4b0049;font-size:18px;border:1px solid #ddd;}
.listing ul li a:hover{background:linear-gradient(#fbd6ab, white, #fbd6ab);}
.listing h3{margin-top:0;font-size:14px;font-weight:500;line-height:14px;height:30px;}
.listing h3 a{color:black;font-weight:bold;}
.listing .txt{height:90px;overflow:hidden;}
.listing .btn{font-weight:400;font-size:11px;}
.listing hr{margin:10px 0 5px 0;}
.listing .icons span{padding-right:10px;font-size:13px;}
.listing h1{margin-top:0;font-size:20px;}
.listing .nav-tabs > li{margin-bottom:-1px;}
.listing .nav-tabs > li a{background:#4b0049;margin:0 2px 0 0!important;border-radius:4px 4px 0 0;padding:10px 100px!important;border:1px solid #ddd;color:#fff;}
.listing .nav-tabs > li.active > a, .listing .nav-tabs > li.active > a:hover{background:#fa8803 !important;color:#fff;}
.listing .nav-tabs > li a:hover{background:#F8F8F8!important;color:black;}
.listing .details, .listing .products{padding:15px;margin-bottom:15px;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.listing .details, .listing .details a{font-size:13px;color:#555;}
.listing .details a:hover{color:red;}
.listing .details .top, .listing .details .top a{color:black;margin-bottom:15px;}
.listing .details .top span{font-weight:bold;padding-right:5px;}
.listing .details .pic > [class*="col-"]:nth-child(odd){padding-left:5px;}
.listing .details .pic > [class*="col-"]:nth-child(even){padding-right:5px;}
.listing .details .pic .img{height:75px;overflow:hidden;margin-bottom:10px;}
.listing .details .pic .img:hover{opacity:0.5;}
.listing .products .item{background:#f8f8f8;padding:10px;}
.listing .products .item:nth-child(odd){background:#f8f8f8;}
.listing .products > hr{margin:15px 0;}
.listing .products > hr:last-child{margin:0;border:none;}
.listing .products .item hr{margin:0 0 15px 0;}
.listing .products .price{color:red;text-align:center;margin-top:15px;font-size:14px;}
.listing .products .price hr:first-child{margin:0 0 5px 0;}
.listing .products .price hr:last-child{margin:5px 0 0 0;}
.slider ul{padding:0;list-style:none;}
.sidebar.listing{margin-top:0;}
.slider .cover{position:absolute;background:none;top:0;bottom:0;left:0;right:0;}
.slider .title{padding:15px 20px!important;width:100%;color:white;}
.slider .first-line{font-size:80px;font-family:'Roboto', sans-serif;padding-bottom:20px;font-weight:bold;text-transform:uppercase;}
.slider .second-line{font-size:22px;margin-top:20px;line-height:35px;font-weight:bold;margin-bottom:20px;}
.slider .tp-caption{visibility:hidden;opacity:0;}
.slider .btn-primary{background:transparent;border-radius:0;border:2px solid white;color:white;padding:15px 48px;font-family:'Roboto', sans-serif;line-height:27px;font-size:13px;font-weight:600;letter-spacing:2px;}
.slider .btn-primary:hover{background:#142954;color:white;}
.search{background:#4b0049;padding:10px 0;}
.search .tab-search, .search .tab-browse{font-size:14px;font-weight:600;padding:10px 0;color:white;text-transform:uppercase;text-align:center;}
.search .tab-search{background:#FF5D00;}
.search .tab-browse{background:black;}
.search .tab-browse a{display:block;}
.search .tab-browse a:hover{color:#d9534f;}
.search form{border:1px solid #FF5D00;}
.search form .form-group{margin:0;}
.search form input[type=text]{border-radius:0;height:50px;}
.search form .input-group-addon{background-color:#FF5D00;border:1px solid #FF5D00;border-radius:0;color:white;padding:0;}
.search form .btn-orange{padding:12px 24px;}
.products{font-size:12px;color:#333;}
.products .main-title{padding:10px;background:#fb8803;color:#fff;text-transform:uppercase;font-weight:bold;margin-bottom:20px;font-size:22px;}
.products .item{border:1px solid #ddd;padding:2px;margin:15px 0;text-align:center;}
.products .img{height:150px; overflow:hidden;padding-bottom:20px;}
.products .title{font-size:12px;margin:10px 0;height:50px;overflow:hidden;}
.products .title a{color:#333 !important;}
.products .price{margin:10px 0;font-weight:500;color:#fb8803;font-size:14px;}
.products .sidebar{margin-top:55px;font-size:16px;}
.products .view .price{font-size:25px;font-weight:600;background-color:#efefef;padding:5px 10px;border:1px solid #ddd;}
.products .profile{margin-bottom:15px;text-align:center;height:150px;}
.products .txt{height:50px;overflow:hidden;}
.products .btn{font-weight:600;font-size:20px}
.products hr{margin:5px 0;}
.products .icon{font-size:20px;color:#fb8803;}
.products .buy {background:#fa8803;padding:5px;color:#fff;font-weight:bold;text-align:center;animation:animation 10s infinite;}
@keyframes animation {25%{background-color:#fa8803;}50%{background-color:brown;}100% {background-color: #fa8803;}}
.products .advert{padding:10px;background:#fb8803;color:#fff;font-size:22px;font-weight:bold;text-transform:uppercase;}
.products .custom.img-responsive{width:auto;height:100%;margin:0 auto;}
.about{line-height:22px;}
.about .title{font-weight:bold;font-size:22px;padding:0 0 20px 0}
.about .details{color:#8b8c8c;padding:10px 0 0 0;}
.about .colors{width:100px;height:2px;background: linear-gradient(to right, #fb8803, #fb8803 33.33%, #fb8803 33.33%, #fb8803 66.66%, #4b0049 66.66%);margin:0 0 40px 0;}
.company .img{height:150px;overflow:hidden;}
.sidebar header{background:#00746B;text-align:center;color:white;font-size:14px;}
.sidebar header h2{padding:30px 0;margin:0;color:white;}
.sidebar header h3{padding:10px 0;margin:0;color:white;height:auto;text-transform:uppercase;color:white;}
.sidebar .bg{background-color:#efefef;border:1px solid $ddd;padding:10px;}
.social-plugin{border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin:10px 0;padding:5px 0;font-family: Raleway,sans-serif;}
.social-plugin .like{float:left;}
.social-plugin .share{float:right;margin-left:7px;border-radius:0.2em;box-sizing:border-box;}
.social-plugin .share.whatsapp{background:#29a628;border:1px solid #249123;}
.social-plugin .share.facebook{background:#3b5998;border:1px solid #344e86;}
.social-plugin .share.twitter{background:#00aced;border:1px solid #0099d4;}
.social-plugin .share.googleplus{background:#dd4b39;border:1px solid #d73925;}
.social-plugin .share a{display:inline-block;color:white;padding:.2em .4em;box-shadow:inset 0 1px 3px rgba(255, 255, 255, 0.3), 0 1px 3px rgba(0, 0, 0, 0.15), 0 1px 3px rgba(0, 0, 0, 0.15);-webkit-transition:background 200ms ease-in-out;transition:background 200ms ease-in-out;}
.search {background-color:#4b0049;padding:2px 0;}
.search .forms{padding:10px;box-shadow:none;}
.search .form-control {border-radius:0px;box-shadow:none;border:solid #ccc thin;margin-top:8px;}
.search .btn-success{background:#292929;border-radius:0px;border:none;margin-top:5px;padding:10px 20px;font-weight:bold}
.search .btn-success:hover {padding:10px 20px;border-radius:0px;background:#026889;border-color:none;font-weight:bold;}
.search h1{color:#fff;padding-left:12px;}
.search .nav-tabs{margin-bottom:10px;}
.search .nav-tabs>li>a {border-radius:0px;font-weight:bold;text-transform:uppercase;color:#161616;background:#fff;}
.search .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{background:#010736;color:#fff;}
.success_message{background:#D2FFD1 url(../img/images/success_icon.png) 10px 10px no-repeat;text-align:left;color:#25A678;font-size:12px;font-weight:400;padding:10px 10px 10px 35px;border:1px solid #76D874;}
.error_message{text-align:center;background:#fc9;color:#900;font-size:12px;font-weight:normal;padding:10px;}
/*###################### PAGINATION ################################*/
.pagination{padding:1px;margin:20px 0 10px 0;border:1px solid #999;}
.pagination a{padding:2px 5px;text-decoration:none;color:#000;border-radius:2px;}
.pagination a:hover{background:#ccc;text-decoration:none;color:#fff;}
.disabled{padding:2px 5px;color:#ccc;}
.current{background:#ccc;padding:2px 5px;margin:2px;border:1px solid #999;text-decoration:none;color:#fff;}
#pagination_tbl{padding:2px 10px;margin-top:10px;clear:both;}
#paginate_left{width:400px;float:left;color:#680103;}
#paginate_right{width:400px;float:right;text-align:right;}
/********************** End Pagination *****************************/
footer{padding:20px 0;}
footer .top{background:#4b0049;padding:20px 0px;}
footer .row{margin-bottom:10px;font-family:'Raleway'}
footer, footer a{color:#f7f7f7;font-size:14px;font-weight:400;}
footer a:hover{color:white;}
footer .item{text-align:center;}
footer .space{margin-bottom:10px;}
footer .fa{color:white;font-size:16px;}
footer .social{font-size:13px;font-weight:500;}
footer .social .fa{font-size:25px;font-weight:500;color:#fff;padding:8px 0;border-radius:50px;}
footer .social div{border:2px solid #fff;border-radius:50%;width:45px;text-align:center;float:left;margin-right:14px;}
footer .social div a{display:block;}
footer .social div:hover{background:#142954;}
footer .bot{background:#fb8803;padding:10px 0 5px 0;font-weight:normal;}
@media only screen and (max-width:767px){
	body > section{padding:20px 0;}
	.img-float-left > [class*="col-"]{padding-left:0!important;padding-right:0!important;margin-bottom:15px;}
	.slider .title{width:100%;}
	.slider .second-line{font-size:32px;margin-top:40px;}
	.topbar .text-align{text-align:left;}
	.banner .text-align{text-align:center;margin:10px 0 0 0;}
	.banner .logo{text-align:center;}
	.search form input[type=text]{height:30px;}
	.search form .btn-orange{padding:3px 12px;}
	.company .img{height:auto;overflow:hidden;}
	.products .title{height:auto;overflow:inherit;}
	.social-plugin .share a{padding:0;width:30px;height:30px;line-height:30px;text-align:center;}
	.listing .txt{height:auto;overflow:auto;margin-bottom:15px;}
	.listing h3{margin-top:15px;height:auto;}
	.listing h1{font-size:18px;}
	.listing .nav-tabs > li a{padding:10px 40px!important;}
	.listing .details .pic .img{height:95px;}
	.listing .products .img{margin-bottom:15px;}
	footer .bot, footer .bot .col-sm-6:last-child{text-align:center;}
}
@media (max-width:767px) and (orientation:landscape){
    .services .col-xs-12, .portfolio .gallery .col-xs-12{width:50%;}
   
}
@media (max-width:767px) and (orientation:portrait){
    
}